<!--
 This file is part of Adblock Plus <https://adblockplus.org/>,
 Copyright (C) 2006-present eyeo GmbH

 Adblock Plus is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License version 3 as
 published by the Free Software Foundation.

 Adblock Plus is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

 You should have received a copy of the GNU General Public License
 along with Adblock Plus.  If not, see <http://www.gnu.org/licenses/>.
  -->

<resources>
    <!-- app-->
    <string name="app_name">Samsung Internet用ABP</string>
    <string name="app_subtitle">Samsung Internet 用</string>
    <string name="samsung_internet_required_title">Samsung Internet が必要です</string>
    <string name="samsung_internet_required_description">ABP (Adblock Plus) は、Samsung Internet で動作するアプリです。ABP を有効にするには、お使いのデバイスに Samsung Internet 4.0 以降がインストールされている必要があります。\nSamsung Internet ブラウザを入手するには、下のボタンをタップしてください。</string>
    <string name="download_samsung_internet">Samsung Internet をダウンロード</string>
    <string name="update_status_progress_message">フィルターリストの更新を取得中…</string>
    <string name="update_status_error_message">更新エラー：もう一度お試しください</string>
    <string name="update_status_retry">再試行</string>
    <string name="device_not_supported">このデバイスはサポートされていません</string>

    <!-- base-->
    <string name="product_name">ABP</string>
    <string name="acceptable_ads">控えめな広告</string>
    <string name="intrusive_ads">侵入型広告</string>
    <string name="acceptable_ads_fair_standard_title">公正な基準</string>
    <string name="acceptable_ads_fair_standard_description">控えめな広告の設定で表示される広告には、動画、音声、ポップアップ広告は含まれません</string>
    <string name="acceptable_ads_placement_title">プレースメント</string>
    <string name="acceptable_ads_placement_description">自然な読書の流れに大きな混乱は生じません</string>
    <string name="acceptable_ads_distinction_title">違い</string>
    <string name="acceptable_ads_distinction_description">控えめな広告の設定で表示される広告は、広告であることが分かるよう、常に明確に印が付けられます</string>
    <string name="acceptable_ads_size_title">サイズ</string>
    <string name="acceptable_ads_size_description">初期読み込み時の画面占有率は50%未満です</string>
    <string name="acceptable_ads_standard_description">....の詳しい説明を見る</string>
    <string name="acceptable_ads_standard_link">許容される広告基準</string>

    <!-- onboarding -->
    <string name="onboarding_welcome_header_title1">ようこそ</string>
    <string name="onboarding_welcome_block_ads_title">迷惑広告をブロックする</string>
    <string name="onboarding_welcome_block_ads_description">控えめな広告でコンテンツクリエーターを支援しつつ、広告のないブラウザ体験を提供</string>
    <string name="onboarding_welcome_tracking_protection_title">ラッキング保護</string>
    <string name="onboarding_welcome_tracking_protection_description">ウェブサイトによるユーザーの動きのトラッキングを防止し、より安全なブラウザ体験を提供</string>
    <string name="onboarding_welcome_security_privacy_title">セキュリティとプライバシーの向上</string>
    <string name="onboarding_welcome_security_privacy_description">ABP のバックグラウンド処理による保護が、安心のブラウザ体験を提供します</string>
    <string name="onboarding_welcome_language_filters_title">言語特定フィルターリスト</string>
    <string name="onboarding_welcome_language_filters_description">通常閲覧する言語に合わせて Adblock Plus を最適化することで、より多くの広告をブロックできます</string>

    <string name="onboarding_acceptable_ads_header_title1">コンテンツクリエーターに</string>
    <string name="onboarding_acceptable_ads_header_title3">協力し、サポートしましょう</string>
    <string name="onboarding_acceptable_ads_annoying_ads_title">迷惑広告は常にブロックされます</string>
    <string name="onboarding_acceptable_ads_annoying_ads_description">お気に入りのコンテンツから目を逸らす迷惑広告は常にブロックされます</string>
    <string name="onboarding_acceptable_ads_nonintrusive_ads_title">デフォルトでは少量の非侵入型の広告は表示されます</string>
    <string name="onboarding_acceptable_ads_nonintrusive_ads_description">ブラウザ体験に干渉しない広告は表示されるため、クリエーターはコンテンツの公開を続けることができます。</string>
    <string name="onboarding_acceptable_ads_nonintrusive_ads_example">例を表示する</string>
    <string name="onboarding_acceptable_ads_disable_title">いつでも無効にできます</string>
    <string name="onboarding_acceptable_ads_disable_description">\"一部の非侵入型の広告を許可する\"オプションをタップすることで、この設定を変更することができます</string>

    <string name="onboarding_enable_header_title1">その方法は次の通りです</string>
    <string name="onboarding_enable_header_title2">ABPを有効にする</string>
    <string name="onboarding_enable_one_step_title">あと１つのステップで完了です</string>
    <string name="onboarding_enable_one_step_description">Samsung Internet の Adblocker 設定で ABP を有効にする </string>

    <string name="open_samsung_internet">Samsung Internet を開く</string>

    <!-- /onboarding -->

    <!-- preferences -->
    <string name="preferences_ad_blocking_category">広告ブロックオプション</string>
    <string name="preferences_primary_subscriptions_title">言語</string>
    <string name="preferences_primary_subscriptions_summary">通常閲覧する言語に合わせて ABP を最適化することで、より多くの広告をブロックできます</string>
    <string name="preferences_other_subscriptions_title">その他のブロックオプション</string>
    <string name="preferences_other_subscriptions_summary">追跡やソーシャルメディアボタンを削除するか、カスタムフィルターリストを追加する</string>
    <string name="preferences_allowlist_title">ウェブサイトを許可リストに追加する</string>
    <string name="preferences_allowlist_summary">選択されたウェブサイトでの広告ブロックを無効にする</string>
    <string name="preferences_allowlist_header">許可リスト上のウェブサイト</string>
    <string name="preferences_updates_title">広告フィルターを更新する</string>
    <string name="preferences_updates_subtitle">広告をフィルタリングするリストの更新時を設定する</string>
    <string name="preferences_automatic_updates_title">自動更新</string>
    <string name="preferences_automatic_updates_wifi_only">Wi-Fi のみ</string>
    <string name="preferences_automatic_updates_always">常時</string>
    <string name="preferences_update_subscriptions_title">今すぐ更新</string>
    <string name="preferences_acceptable_ads_title">一部の非侵入型の広告を許可する</string>
    <string name="preferences_acceptable_ads_summary">迷惑広告は常にブロックされますが、デフォルトでは一部の非侵入型の広告は表示されることで、コンテンツクリエーターはコンテンツを無料で公開できるようになります</string>
    <string name="preferences_acceptable_ads_action">はい。コンテンツクリエーターをサポートします</string>
    <string name="preferences_about_title">Adblock Plus について</string>
    <string name="primary_subscriptions_active_category">次の言語でのブラウザ体験に最適化</string>
    <string name="primary_subscriptions_inactive_category">その他の言語</string>
    <string name="subscription_last_update">最終更新：%s</string>
    <string name="subscription_last_update_never">なし</string>
    <string name="other_subscriptions_default_category">内蔵フィルターリスト</string>
    <string name="other_subscriptions_custom_category">有効カスタムフィルターリスト</string>
    <string name="other_subscriptions_add_custom_title">カスタムフィルターリストを追加</string>
    <string name="other_subscriptions_add_custom_hint">www.example.com/filterlist.txt</string>
    <string name="file_manager_not_found_message">ファイルマネージャーをインストールしてください</string>
    <string name="delete_dialog_title">削除を確認</string>
    <string name="other_subscriptions_remove_custom_message">%sからカスタムフィルターを削除しますか？</string>
    <string name="other_subscriptions_error_add_custom">カスタムフィルターリスト追加エラー</string>
    <string name="allowlist_add_title">ウェブサイトを許可リストに追加する</string>
    <string name="allowlist_add_hint">example.com</string>
    <string name="allowlist_delete_dialog_message">許可リストから%sを削除しますか？</string>
    <string name="acceptable_ads_enabled_line2">引き続き控えめな広告を有効にすることで、コンテンツクリエーターがコンテンツを無料で公開する支援をすることができます</string>
    <string name="acceptable_ads_disabled">いいえ。控えめな広告を無効にします</string>
    <string name="allow_updates_on_mobile_data_connection">モバイルデータ接続での更新を許可する</string>
    <string name="automatic_update_checkbox_hint">WiFiに接続されていないときは\nモバイルデータを使用して自動更新が行われます</string>
    <string name="about_privacy_policy"><a href="https://adblockplus.org/privacy">プライバシー方針</a></string>
    <string name="about_terms_of_use"><a href="https://adblockplus.org/terms">ご利用条件</a></string>
    <string name="no_browser_found">このデバイスのブラウザが見つかりません</string>
    <string name="about_imprint">商標</string>
    <string name="open_source_licenses">オープンソースライセンス</string>
    <string name="version">バージョン</string>
    <string name="share_events_header">ABP の品質改善に協力する</string>
    <string name="share_events_title">匿名化データを共有する</string>
    <string name="share_events_description">弊社とご共有いただいた匿名化データは、ABP の品質改善やブラウザ体験の向上に役立てさせていただきます。</string>
    <string name="share_events_consent">はい</string>
    <string name="languages_onboarding_title">複数の言語でウェブを閲覧しますか？</string>
    <string name="languages_onboarding_option_add">広告ブロック言語を追加する。</string>
    <string name="languages_onboarding_option_skip">いいえ。１つの言語だけで閲覧します。</string>
    <string name="delete_swipe_hint">エントリーを削除するには、左にスワイプしてください。</string>
    <string name="file_picking_canceled">ファイルのピッキングがキャンセルされました</string>

    <!-- image descriptions -->
    <string name="image_bullet">ビュレット記号</string>

    <!-- settings -->
    <string name="block_additional_tracking">付加的な追跡をブロックする</string>
    <string name="block_social_media_tracking">SNSアイコン追跡をブロックする</string>
    <!-- /settings -->

    <!-- Issue reporter -->
    <string name="issueReporter_page_title">不具合報告</string>
    <string name="issueReporter_page_description">問題が発生したときに共有します。</string>
    <string name="issueReporter_typeSelector_heading">不具合種別を選択</string>
    <string name="issueReporter_typeSelector_description">このウィンドウで不具合の報告に必要なステップをご案内します。まず最初に、遭遇した不具合の種別を選択してください:</string>
    <string name="issueReporter_falsePositive_label">Adblock Plus のブロックが過剰</string>
    <string name="issueReporter_falseNegative_label">Adblock Plus が広告をブロックしていない</string>

    <string name="comment_title">コメント (オプション):</string>
    <string name="make_screenshot_of_samsung_internet">Samsung Internet のスクリーンショットを作成</string>
    <string name="cancel">キャンセル</string>
    <string name="report_issue_enter_email_hint">メールアドレスを入力</string>
    <string name="report_issue_enter_url_hint">URL を入力</string>
    <string name="report_issue_enter_comment_hint">コメントを入力</string>
    <string name="issueReporter_url_description"> 問題が見つかった URL を入力することをお勧めします。ページのリンクをコピーして貼り付けることを考えてみてください。</string>

    <string name="issueReporter_email_description">メールアドレスを入力すると調査中の不明な点を問い合わせたり、報告者毎に優先度に上げた対応が可能になります。</string>
    <string name="issueReporter_comment_description">以下のテキストフィールドに、私たちが問題を理解するのを助けるためのコメントを入力できます。この手順は省略できますが、問題が明らかではない場合には推奨されます。また送信前にレポートデータを確認できます。</string>
    <string name="issueReporter_anonymousSubmission_label">匿名で報告</string>
    <string name="issueReporter_anonymousSubmission_warning">匿名で報告の際は報告者を個別に識別できないので優先度が下がります。</string>
    <string name="issueReporter_sendButton_label">不具合報告を送信</string>
    <string name="issueReporter_email_label">メール:</string>
    <string name="issueReporter_privacyPolicy"><a href="https://adblockplus.org/en/privacy#issue-reporter">プライバシー ポリシー</a></string>
    <string name="issueReporter_url_label">URL (オプション):</string>
    <string name="issueReporter_attached_image_thumbnail">添付画像のサムネイル</string>
    <string name="tap_here_to_pick_screenshot">ここをタップしてスクリーンショットを選択</string>
    <string name="processing_issue_report_screenshot_description">読み込んでいます…</string>
    <string name="screenshot_reselect_description">ここをタップして別のスクリーンショットを選択</string>
    <string name="issueReporter_report_sent">問題を報告していただきありがとうございます。</string>
    <string name="issueReporter_report_send_error">リクエストを処理できません。後でもう一度やり直してください。</string>
    <string name="issueReporter_report_screenshot_too_large">画像ファイルが大きすぎます。別のものを選んでください。</string>
    <string name="issueReporter_report_screenshot_invalid">スクリーンショットファイルが無効です。別のものを選んでください。</string>

    <!-- Start guide -->
    <string name="tour_header">ガイド</string>
    <string name="take_tour_title">ツアーに参加</string>
    <string name="take_tour_description">より楽しいブラウジング体験のために ABP を使用する方法を学びます</string>
    <string name="tour_next_button_text">次</string>
    <string name="tour_skip_button_text">スキップ</string>
    <string name="tour_dialog_ad_blocking_options_text">ブラウジング体験を最適化するには&#13;\nこれらのパラメーターを調整することを検討してください</string>
    <string name="tour_add_languages">普段ブラウジングする言語を追加</string>
    <string name="tour_disable_social_media_tracking">ブラウジング中にソーシャル メディアの追跡を無効にする</string>
    <string name="tour_allowlist">ウェブサイトを許可リストに登録して、広告を引き続き表示</string>
    <string name="tour_last_step_description">以上です！これで、ABP for Samsung Internet を最大限に活用する準備が整いました</string>
    <string name="tour_last_step_button_done">実行済み</string>

</resources>
